<div class="group-search-well-name">
  <div class="cover-input">
    <input type="text" [(ngModel)]="querySearch" (keyup)="searchQuery()">
    <a href="javascript:;" class="click-search">
      <i class="material-icons">search</i>
    </a>
  </div>
  <div class="box-list-well-name ps" *ngIf="showListWells && listWellsName && listWellsName.length >= 0"
    [perfectScrollbar]="{ suppressScrollY: false }">
    <ul class="list-search">
      <li *ngFor="let item of listWellsName">
        <a href="javascript:;" [ngClass]="{'active': item === querySearch}" (click)="selectValueFunc(item)"
          [innerHTML]="highlightText(item.name, querySearch)"></a>
      </li>
      <li class="item-no-options" *ngIf="listWellsName.length === 0">
        <a href="javascript:;">No Options</a>
      </li>
    </ul>
  </div>
</div>